body {
  font-family: 'Arimo', sans-serif;
  font-style: normal;
}

.container {
  width: 1192px;
  margin: 0 auto;
  background-color: #3A4965;
  min-height: 736px;
  padding: 25px;
}

.table {
  width: 100%;
  min-height: 684px;
  background-color: white;
  border-collapse: collapse;
  text-align: center;
}

.first-col {
  width: 27.4%;
}

.table-bgcolor__grey {
  background-color: #484848;
}

.table-bgcolor__green {
  background-color: #89C331;
}

.table-bgcolor__pink {
  background-color: #F04A56;
}

.table-bgcolor__dark-green {
  background-color: #20807C;
}

th,
td {
  border: 1px solid #C4C4C4;
}

th {
  padding: 23px 0;
}

.col-title {
  text-transform: uppercase;
  font-weight: bold;
  margin: 0;
}

.col-title__c-grey {
  color: #484848;
}

.col-title__c-white {
  color: white;
}

.col-title__very-small {
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  text-transform: uppercase;
}

.col-title__small {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 5px;
}

.col-title__medium {
  font-size: 24px;
  line-height: 28px;
}

.col-title__large {
  font-size: 30px;
  line-height: 28px;
}

.price__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}

.price {
  font-weight: bold;
  font-size: 60px;
  line-height: 28px;
}

.price__index {
  display: flex;
  min-height: 50px;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  top: -11px;
}

.tbody tr:nth-child(even) {
  background-color: #E3E3E3;
}

.tbody tr:nth-child(odd) {
  background-color: #F2F2F2;
}

td {
  text-transform: uppercase;
  color: #484848;
}

tfoot td {
  padding: 30px 0;
}

.plan__title {
  display: inline-block;
  margin-left: 5px;
}

.table__btn {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
  color: white;
  border-radius: 4px;
  border: none;
  border-bottom: 9px solid rgba(32, 30, 30, 0.178);
  cursor: pointer;
  transition: transform 0.2s ease-in-out;
}

.table__btn:active {
  transform: scale(0.9);
}

.btn--small {
  padding: 12px 38px 8px 38px;
}

.btn--large {
  padding: 17px 43px 10px 43px;
}

/* second-table */
.table--second-table {
  min-height: 660px;
}

.second-table__header {
  border-bottom: 10px solid #3A4965;
}

.second-table__header th:nth-child(even) {
  background-color: #E3E3E3;
}

.tbody--second-table td:nth-child(even) {
  background-color: #E3E3E3;
}

.tbody--second-table tr:nth-child(odd) {
  background-color: white;
}

.second-table__title-small {
  font-size: 14px;
  line-height: 28px;
}

.second-table__title-large {
  font-size: 20px;
  line-height: 28px;
}

.second-table__price__title {
  font-size: 36px;
  line-height: 28px;
}

.price__wrapper--second-table {
  margin: 4px 0 20px;
}

.price__index--second-table {
  display: flex;
  align-items: center;
}

.price__cent--second-table {
  position: relative;
  top: -4px;
}

.price__period--second-table {
  font-weight: normal;
  margin: 0 5px;
}

.data--second-table {
  width: 100px;
  margin: 0 auto;
}
